This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 124918 - python should BuildRequires: tix-devel
python should BuildRequires: tix-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: python (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 10:07 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 03:57:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-01 10:07:31 EDT
Description of problem:
tix headers needed to build python

Version-Release number of selected component (if applicable):
python-2.3.3-6

How reproducible:
Always

Steps to Reproduce:
1.rpm -e tix-devel
2.rpmbuild --rebuild python-2.3.3-6.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Mihai Ibanescu 2004-06-04 17:55:02 EDT
Fixed (python 2.3.4-1)

Note You need to log in before you can comment on or make changes to this bug.